## haskell-validity 0.4.0.4

=== debian/changelog ===
haskell-validity (0.4.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 14:49:17 -0400
