## haskell-validity 0.9.0.1

=== debian/changelog ===
haskell-validity (0.9.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:13:23 +0200

haskell-validity (0.9.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:37:22 -0400
