## haskell-validity 0.9.0.3

=== debian/changelog ===
haskell-validity (0.9.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:57:16 -0400
