## haskell-validity 0.11.0.0

=== debian/changelog ===
haskell-validity (0.11.0.0-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:51:59 +0000

haskell-validity (0.11.0.0-2) unstable; urgency=medium

  * Add upstream proposed patch from Iain Lane <iain.lane@canonical.com>
    to fix a test failure on 32bit architectures

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Aug 2020 15:03:23 +0200

haskell-validity (0.11.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:36:52 +0300
