## haskell-validity 0.12.0.1

=== debian/changelog ===
haskell-validity (0.12.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 14:13:54 +0300
